## golang-github-siddontang-ledisdb 0.5+git20170318.76.5929802

=== debian/changelog ===
golang-github-siddontang-ledisdb (0.5+git20170318.76.5929802-1) unstable; urgency=medium

  * Initial release (Closes: #859169)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 06 Apr 2017 02:33:20 -0500
