=== debian/control ===
Source: golang-github-siddontang-ledisdb
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-edsrzf-mmap-go-dev,
               golang-github-peterh-liner-dev,
               golang-github-siddontang-go-dev,
               golang-github-siddontang-goredis-dev,
               golang-github-siddontang-rdb-dev,
               golang-github-syndtr-goleveldb-dev,
               golang-github-ugorji-go-codec-dev
Standards-Version: 3.9.8
Homepage: https://github.com/siddontang/ledisdb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-siddontang-ledisdb.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-siddontang-ledisdb.git
XS-Go-Import-Path: github.com/siddontang/ledisdb

Package: golang-github-siddontang-ledisdb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-burntsushi-toml-dev,
         golang-github-edsrzf-mmap-go-dev,
         golang-github-peterh-liner-dev,
         golang-github-siddontang-go-dev,
         golang-github-siddontang-goredis-dev,
         golang-github-siddontang-rdb-dev,
         golang-github-syndtr-goleveldb-dev,
         golang-github-ugorji-go-codec-dev
Description: High-performance NoSQL database written in Go
 Ledisdb is a high-performance NoSQL database, similar to Redis,
 written in Go. It supports many data structures including kv,
 list, hash, zset, set. It supports multiple different databases
 as backends.
 .
 Features
   - Rich data structure: KV, List, Hash, ZSet, Set.
   - Data storage is not limited by RAM.
   - Various backends supported: LevelDB, goleveldb, RocksDB, RAM.
   - Supports Lua scripting.
   - Supports expiration and TTL.
   - Can be managed via redis-cli.
   - Easy to embed in your own Go application.
   - HTTP API support, JSON/BSON/msgpack output.
   - Replication to guarantee data safety.
   - Supplies tools to load, dump, and repair database.
   - Supports cluster, use xcodis
   - Authentication (though, not via http)
