=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# No current need for binaries
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin

# Tests fail because of missing test data (likely working dir problem)
override_dh_auto_test:
