## golang-github-siddontang-ledisdb 0.5+git20170619.84.0cb8e1a

=== debian/changelog ===
golang-github-siddontang-ledisdb (0.5+git20170619.84.0cb8e1a-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 03 Aug 2017 16:16:18 -0500
