=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                golang-any,
                golang-github-burntsushi-toml-dev,
                golang-github-edsrzf-mmap-go-dev,
+               golang-github-glendc-gopher-json-dev,
+               golang-github-pelletier-go-toml-dev,
                golang-github-peterh-liner-dev,
                golang-github-siddontang-go-dev,
                golang-github-siddontang-goredis-dev,
@@ -26,6 +28,8 @@
          ${misc:Depends},
          golang-github-burntsushi-toml-dev,
          golang-github-edsrzf-mmap-go-dev,
+         golang-github-glendc-gopher-json-dev,
+         golang-github-pelletier-go-toml-dev,
          golang-github-peterh-liner-dev,
          golang-github-siddontang-go-dev,
          golang-github-siddontang-goredis-dev,
