## golang-github-siddontang-ledisdb 0.5+git20170821.86.57a07ed

=== debian/changelog ===
golang-github-siddontang-ledisdb (0.5+git20170821.86.57a07ed-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:33 -0600

golang-github-siddontang-ledisdb (0.5+git20170821.86.57a07ed-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:07 -0600

golang-github-siddontang-ledisdb (0.5+git20170821.86.57a07ed-1) unstable; urgency=medium

  * New upstream build.
  * Fix/enable unit tests.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 30 Sep 2017 00:40:38 -0500
