=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-siddontang-ledisdb
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
+Maintainer: QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
@@ -16,10 +15,11 @@
                golang-github-siddontang-rdb-dev,
                golang-github-syndtr-goleveldb-dev,
                golang-github-ugorji-go-codec-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/siddontang/ledisdb
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-siddontang-ledisdb.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-siddontang-ledisdb.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/siddontang/ledisdb
 
 Package: golang-github-siddontang-ledisdb-dev
