=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := config/config.toml

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# No current need for binaries
	$(RM) -r $(CURDIR)/debian/$(shell dh_listpackages)/usr/bin
