=== debian/watch ===
# uscan(1) configuration file.
version=4
opts="\
pgpmode=none,\
repack,compression=xz,\
dversionmangle=s{[~+](?:ds|dfsg)\d*$}{},\
"  https://github.com/siddontang/ledisdb/releases \
   .*/archive/v?(\d[\d.]+)\.tar\.gz
